We are planning to upgrade to GroupWise 8.0 from 6.5.

Our system has 7 Domains and 8 Post Offices spread across the US. We have 5 remote sites.

My question is can I upgrade part of out GroupWise system to 8 while leaving our remote servers at GW 6.5?

2 of the servers that run GroupWise (remote sites) are still running Netware 5.1. So from what I have been reading, I can not run GW8 on Netware 5.1

Phil J.